Subject: Re: Follow ups count
From: Rosette Modiri <[email-masked]>
To: viraat <[email-masked]>
Date: Thu, 21 Feb 2019 03:28:12 -0700 (MST)

Hi Virat, 

PFB the follow ups count for the remaining agents. 

-Jessica 2 

-Sidje : 12 

-Valentina:19 

-Valeria :27 

I spoke to the agents who are having more follow ups, they promised to reduce them as soon as possible and I will make sure they do it. 

Kind Regards, 
Rosette 

From: "viraat" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 19 February, 2019 11:27:05 
Subject: Re: Follow ups count 

Hi Rosette, 

I need you to get the count down for Fatoumata , Edivaldo , Kannedy and Daniels at the earliest. Even Santiago & Joel are little high - see what you can do . Also send me the count for the remaining agents in the same email thread 

Thanks 

From: Rosette Modiri <[email-masked]> 
Sent: 18 February 2019 22:33 
To: Virat Joshi 
Subject: Follow ups count 

Hi Virat, 

PFB the follow ups count for my team members, for those are on off today I will send it later. 

- Santiago: 5 

- fatoumata :10 

- Joel : 9 

- Edivaldo : 10 

- Daniels:13 

- kannedy: 11 

- Yannick: 3 

Kind Regards, 

Rosette